.logo__img {
	max-height: 50px;
} 

/*header.nav--colored div.nav--sticky {
    border-bottom: 3px solid #43a047;
}*/

.entry__meta-category--green {
    background-color: #43a047;
}

.bg-green {
    background-color: #43a047;
}

.bg-darkred {
    background-color: #f2f2f2;
}

.bg-darkred a {
    color: #54555E;
}

.top-bar .social {
    color: #54555E;
}
.nav__menu > li > a {
    padding: 0px 8px;
}

@media only screen and (max-width: 768px) {
  figure.alignright, figure.alignleft, figure.alignmiddle {
    max-width: 100% !important;
  }
}

.thumb-entry-toptitle {
    font-size: 22px !important;
    margin-top: 0px !important;
    margin-bottom: -13px !important;
}

.thumb-entry-bottomtitle {
    font-size: 18px !important;
    margin-top: -10px !important;
    margin-bottom: 0px !important;
}

header.nav--colored a.logo {
    display: none;
}

header.nav--colored div.scrolling a.logo {
    display: block;
}

header.nav--colored div.scrolling .logo__img {
	max-height: 40px;
} 

@media only screen and (max-width: 991px) {
    header.nav--colored a.logo {
        display: block;
    }    
}

.sponsors img {
}

.sponsors1 img {
    max-height: 166px;
}

.sponsors2 img {
    max-height: 83px;
}

.pagination__page {
    border: 1px solid #f2f2f2;
}

div.cs_img{
    max-width: 100%;
}

.thumb--size-g {
    height: 384px;
}


.hirdetes::after {
	content: "Hírdetés";
	transform: rotate(270deg);
	transform-origin: 1.7em 3.2em;
	position: absolute;
	background-color: red;
	padding: 0 7px;
	color: white;
	font-size: 12px;
}

@media only screen and (min-width: 992px) {
    div.cs_img {
        max-width: min(716px,calc(100vw/2.25));
    }
}

.article-gallery {
    width: min(716px,calc(100vw/2.25));
    height: min(600px,calc(100vw/3));
}

.article-gallery__item {
    height: min(450px,calc(100vw/3.5));
/*     width: 100%; */
}

.article-gallery__item img {
    height: 100%;
    width: auto;
}


@media only screen and (max-width: 992px) {
    .article-gallery {
        width:100%;
        height:420px;
    }
    .article-gallery__item {
        height: min(360px,calc(100vw/1.5)); 
/*         width: 100%; */
    } 
}


blockquote::after {
    content: "”";
    font-size: 150px;
    display: block;
    float: right;
    margin-top: -60px;
    color: #e31e24;
    margin-right: -50px;
}
blockquote::before {
    content: "“";
    font-size: 150px;
    display: block;
    float: left;
    margin-top: -73px;
    margin-left: -62px;
    color: #e31e24;
}
blockquote {
    margin-left: 2em;
    margin-right: 2em;
    padding: 3em;
}

.card-columns {
    column-count: 1;
}

@media (min-width:576px) {
    .card-columns {
        column-count: 2;
    }
}
@media (min-width:992px) {
    .card-columns {
        column-count: 3;
    }
}

.card-border {
    border: 1px solid #E3E4E8 !important;
}

a.havemore {
    display:none;
}

.loader-mask2 {
	display: block;
	height: 60px;
	width: 100%;
	padding-top: 25px;
}

.loader-mask2 .loader {
    position: inherit;
    left: initial;
    top: initial;
}

.pt-thumbs {
    overflow: hidden;
    height: 124px;
    margin-bottom: 1em;
}

#quiz-start {
	color: #F44336;
	background: none;
	width: 100%;
	border: 2px solid #F44336;
	padding: 1em;
}

.nav__holder {
	width: 100%;
}


/* reklamok */
.H4-jobb {
	position: relative;
/* 	top: 114px; */
	min-width: 100px;
	width: calc(50% - 609px);
    float: left;
}
.H4-bal {
	position: relative;
/* 	top: 114px; */
	min-width: 100px;
	width: calc(50% - 609px);
    float: right;
}
